RubyGems Navigation menu

metanorma-iec 2.4.12

metanorma-iec lets you write IEC standards in AsciiDoc syntax. This gem is in active development.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.4.12 - July 22, 2024 (836 KB)
  2. 2.4.11 - July 08, 2024 (836 KB)
  3. 2.4.9 - June 17, 2024 (834 KB)
  4. 2.4.8 - June 03, 2024 (833 KB)
  5. 2.4.7 - April 22, 2024 (828 KB)
Show all versions (128 total)

Runtime Dependencies (2):

metanorma-iso ~> 2.8.0
pubid >= 0

Development Dependencies (11):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
iev ~> 0.3.0
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 245,776

For this version 420

License:

BSD-2-Clause

Required Ruby Version: >= 3.1.0

Links: